Wat is er mis met mijn Minecraft???

Toen ik de Mod PortalGun probeerde te downloaden lukte het niet, dit gebeurd wel vaker maar ik wil weten wat het probleem is. Dit stond er:

Mods loaded: 5
ModLoader 1.1
mod_TooManyItems 1.1 2012-01-12a
mod_TNT Minecraft 1.0.0 - Mod Version 2.0
mod_ModLoaderMp 1.0.0
mod_PortalGun 1.1.0v4

Minecraft has crashed!
----------------------

Ik had al de TNT mod gedownload maar ook zonder werkt ie niet. Ik denk dat het aan de AudioMod ligt, want toen ik ook een andere mod probeerde te Downloaden lukte het niet, terwijl het alleen Modloader (van rigusami), AudioMod en de Mod zelf nodig heeft. Ook hoor ik geen verschil als ik alleen de AudioMod download. Er staat misschien 1.0.0 bij TNT mod maar zonder die andere die ik probeerde te downloaden lukte het gewoon. Ligt het aan de AudioMod of iets anders?? Hoe kan ik dit Probleem verhelpen?

Weet jij het antwoord?

/2500

Je lost dit probleem op door simpelweg op force update te drukken, en de mods opnieuw te installeren. als je in het vervolg mods installeert, maak steeds een kopie van de .jar als het gelukt is.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100